Subject: Re: [lojban] taiku ?

From: Pierre Abbat <[email-masked]>
Date: Mon, 16 Sep 2002 20:36:13 -0400

On Monday 16 September 2002 20:13, John Cowan wrote:
> Robin Lee Powell scripsit:
> > So, say we have a bunch of story text, followed by:
> >
> > no'i taiku mi klama
> >
> > Apparently the colloquial translation is something like:
> >
> > "And so, I went.".
> >
> > This makes absolutely *no* sense to me. Really. None at all.
>
> I think it means, "And, like, I went", on the assumption that free-standing
> "like" in English sentences can be translated by "tai" ("as a form of
> something-unspecified).

I would translate "And so, I went" as ".isemu'ibo mi klama" or ".i mu'iku mi 
klama", perhaps substituting one of the other becauses as appropriate. "taiku 
mi klama" means "In that manner I went", or something like that. Freestanding 
"like" I don't know how to translate; I'm not even sure what it means. My 
best guess is that it just means "y".

phma